## opsi-depotserver 4.0.5.11-1

=== debian/changelog ===
opsi-depotserver (4.0.5.11-1) experimental; urgency=low

  * Only fetching the Samba init command if configuring Samba

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 22 Oct 2014 13:40:03 +0200

opsi-depotserver (4.0.5.10-3) experimental; urgency=low

  * Debian-based postinst: Avoid problems with arguments possibly not executed
    by opsi-setup

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 21 Oct 2014 13:40:03 +0200

opsi-depotserver (4.0.5.10-2) experimental; urgency=low

  * Red Hat-familiy: added requirement samba-client for current distros

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 17 Oct 2014 14:24:41 +0200

opsi-depotserver (4.0.5.10-1) experimental; urgency=low

  * Providing a default for the name of the Samba service

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 08 Oct 2014 14:54:13 +0200

opsi-depotserver (4.0.5.9-1) experimental; urgency=low

  * Fix for creating the service command

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 08 Oct 2014 12:08:26 +0200

opsi-depotserver (4.0.5.8-1) experimental; urgency=low

  * Getting the Samba service name does not depend on files in /etc/init.d

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 08 Oct 2014 11:01:50 +0200

opsi-depotserver (4.0.5.7-1) stable; urgency=low

  * opsi-setup: changed restarting services over service calls
    instead of using init-scripts directly.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 01 Oct 2014 15:26:16 +0200

opsi-depotserver (4.0.5.6-3) experimental; urgency=low

  * Removed automatic update of mysql-backend.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 08 Sep 2014 12:37:51 +0200

opsi-depotserver (4.0.5.6-2) testing; urgency=medium

  * small fix in postinst routine of package.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Sat, 23 Aug 2014 04:44:07 +0200

opsi-depotserver (4.0.5.6-1) experimental; urgency=medium

  * --auto-configure-samba fix for executebit problem even if
    opsi_depot-Shareconfig already exists.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Sun, 17 Aug 2014 13:42:03 +0200

opsi-depotserver (4.0.5.5-1) experimental; urgency=low

  * --auto-configure-dhcpd does not fail on missing file

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 11 Aug 2014 17:31:12 +0200

opsi-depotserver (4.0.5.4-1) experimental; urgency=low

  * Workaround for getopt not correctly reading in JSON objects.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 05 Aug 2014 12:29:21 +0200

opsi-depotserver (4.0.5.3-1) experimental; urgency=low

  * Renewing a certificate automatically sets rights on file

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 05 Aug 2014 10:39:18 +0200

opsi-depotserver (4.0.5.2-1) experimental; urgency=low

  * Fix in samba4 detection

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Sun, 03 Aug 2014 00:56:54 +0200

opsi-depotserver (4.0.5.1-1) experimental; urgency=low

  * Using OPSI.Util.Task.ConfigureBackend.MySQL
  * Samba4 Fix
  * RHEL / CentOS: Running --auto-configure-dhcp grants rights to opsi
    administrator group on /etc/dhcp
  * Create configuration item "clientconfig.dhcpd.filename" on update
  * Using OPSI.Util.Task.ConfigureBackend.ConfigurationData

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 30 May 2014 11:48:09 +0200

opsi-depotserver (4.0.4.4-1) stable; urgency=low

  * fix in Depotserver Handling.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Fri, 07 Feb 2014 02:43:39 +0100

opsi-depotserver (4.0.4.3-1) stable; urgency=low

  * Do not duplicate the lines of the sudoers file.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 05 Feb 2014 10:30:15 +0100

opsi-depotserver (4.0.4.2-3) testing; urgency=low

  * debian postinst patch: don't fail if nothing is found

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 16 Dec 2013 15:29:05 +0100

opsi-depotserver (4.0.4.2-2) testing; urgency=low

  * Correctly checking for running Oracle mysqld / usage of MySQL backend.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 16 Dec 2013 14:16:02 +0100

opsi-depotserver (4.0.4.2-1) testing; urgency=low

  * --update-mysql: Altering tables to support long descriptions
  * More verbose --set-rights.
  * --set-rights tries to change the ownership of links in /var/log/opsi
  * --update-mysql: Altering table HOST to fix unwanted defaults for created

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 26 Nov 2013 15:15:24 +0100

opsi-depotserver (4.0.4.1-2) testing; urgency=low

  * version modified for buildservice

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 05 Nov 2013 15:25:29 +0100

opsi-depotserver (4.0.4.1-1) experimental; urgency=low

  * opsi-setup: Making use of new module OPSI.Util.Task.Certificate
  * opsi-set-rights: new wrapper script added for opsi-setup --set-rights

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 07 Oct 2013 08:25:38 +0200

opsi-depotserver (4.0.3.4-1) experimental; urgency=low

  * opsi-setup: Ignoring entries of configed.saved_search in
                --edit-config-defaults
  * opsi-setup: Truncating long value entries if they are longer than 60
                characters
  * opsi-setup: added SMB-Shares: opsi_depot_rw and opsi_images

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 03 Sep 2013 12:50:37 +0200

opsi-depotserver (4.0.3.3-1) experimental; urgency=low

  * opsi-setup: cleanupBackend fixes now duplicate productProperty default values in mysql-backend
                new option --patch-sudoers-file

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 31 May 2013 17:05:07 +0200

opsi-depotserver (4.0.3.2-1) testing; urgency=low

  * Fixed python 2.4 support problem in opsi-setup

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Tue, 09 Apr 2013 16:52:10 +0200

opsi-depotserver (4.0.3.1-1) testing; urgency=low

  * opsi-setup: added renew-opsiconfd-cert task
  * opsi-setup: added special files in set rights to add execute bit for these files in depot
  * removed dhcp-server from dependencies

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 28 Jan 2013 17:34:42 +0100

opsi-depotserver (4.0.2.3-1) stable; urgency=low


