=== debian/control ===
Source: opsi-depotserver
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Build-Depends: debhelper (>= 4.0.0), lsb-release
Standards-Version: 3.6.1

Package: opsi-depotserver
Section: opsi
Architecture: all
Replaces: opsi-depotserver-expert
Conflicts: opsi-depotserver-expert
Depends: python-opsi (>= 4.0.5.11), opsiconfd (>=4.0.1), opsipxeconfd (>=4.0), opsi-atftpd, opsi-utils (>=4.0), opsi-linux-bootimage (>=20100927), samba, sudo, wget, ${depend:opsi}
Suggests: mysql-server, p7zip-full, cabextract
Description: opsi depotserver configuration package
 This package is used to configure an opsi depotserver.

Package: opsi-depotserver-expert
Section: opsi
Architecture: all
Replaces: opsi-depotserver
Conflicts: opsi-depotserver
Depends: python-opsi (>= 4.0.5.1), opsiconfd (>=4.0.1), opsipxeconfd (>=4.0), opsi-utils (>=4.0), opsi-linux-bootimage (>=20100927), ${depend:opsi}
Description: opsi depotserver configuration package - expert version
 This package is used to configure an opsi depotserver.
