## opsi-depotserver 4.0.6.1-1

=== debian/changelog ===
opsi-depotserver (4.0.6.1-1) experimental; urgency=low

  * Using OPSI.Util.Task.UpdateBackend.MySQL
  * Using OPSI.Util.Task.Rights.setRights
  * Using OPSI.System.Posix.getDHCPDRestartCommand
  * Making sure /var/log/opsi/userlogin exists after installation

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 04 Feb 2015 17:08:13 +0100
