## opsi-depotserver 4.0.6.7-1

=== debian/changelog ===
opsi-depotserver (4.0.6.7-1) experimental; urgency=medium

  * opsi-setup: Fix another problem during config initialisiation.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 08 Mar 2016 17:16:21 +0100

opsi-depotserver (4.0.6.6-1) experimental; urgency=medium

  * opsi-setup: Fix problem during config initialisation if a existing
    OpsiConfigserver is found.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 08 Mar 2016 10:43:33 +0100

opsi-depotserver (4.0.6.5-1) experimental; urgency=medium

  * RPM: license now machine-parseable.
  * Using OPSI.Util.Task.ConfigureBackend.DHCPD.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 19 Nov 2015 15:02:51 +0100

opsi-depotserver (4.0.6.4-2) stable; urgency=low

  * Version bumped to force init-current-config run.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 17 Dec 2015 16:18:22 +0100

opsi-depotserver (4.0.6.4-1) stable; urgency=medium

  * Removed wildcard imports.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 19 Aug 2015 11:29:42 +0200

opsi-depotserver (4.0.6.3-6) experimental; urgency=medium

  * Debian: Removing  python:depends dependency.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 13 Aug 2015 11:24:59 +0200

opsi-depotserver (4.0.6.3-5) experimental; urgency=medium

  * Debian: Creating /home/opsiproducts in postinst

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 13 Aug 2015 11:07:27 +0200

opsi-depotserver (4.0.6.3-4) experimental; urgency=medium

  * Debian: Added dependency to Python >= 2.6
  * Debian: provide debian/install for opsi-depotserver-expert
  * Debian: try to fix warnings about invalid changelog entry.
  * Debian: postinst: added DEBHELPER token.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 12 Aug 2015 17:20:41 +0200

opsi-depotserver (4.0.6.3-3) experimental; urgency=medium

  * Debian: Overhauled installation

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 12 Aug 2015 17:16:48 +0200

opsi-depotserver (4.0.6.3-2) experimental; urgency=medium

  * Debian postinst: do not specify full path to opsi-setup.
  * Debian control: requiring Python

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 31 Jul 2015 11:55:17 +0200

opsi-depotserver (4.0.6.3-1) experimental; urgency=medium

  [ Mathias Radtke ]
  * refactored configureSamba function in python-opsi
  * replaced part of python-setup with new import

  [ Niko Wenselowski ]
  * Removed dead code.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 29 Jul 2015 15:28:02 +0200

opsi-depotserver (4.0.6.2-1) experimental; urgency=medium

  * Fix problem where no password would be obtained during user config.
  * Various packaging fixes for Debian 8.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 16 Jun 2015 14:52:38 +0200

opsi-depotserver (4.0.6.1-3) experimental; urgency=low

  * Another fix regarding detection of SLES 12.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 10 Apr 2015 12:48:45 +0200

opsi-depotserver (4.0.6.1-2) experimental; urgency=low

  * RPM: Improved check for SLES to also work on SLES 12.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 10 Apr 2015 10:38:54 +0200
