=== debian/control ===
Source: opsi-depotserver
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Uploaders: Niko Wenselowski <n.wenselowski@uib.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4

Package: opsi-depotserver
Section: opsi
Architecture: all
Replaces: opsi-depotserver-expert
Conflicts: opsi-depotserver-expert
Depends: python (>= 2.6), python-opsi (>= 4.0.6.35), opsiconfd (>=4.0.1), opsipxeconfd (>=4.0), opsi-atftpd, opsi-utils (>=4.0), opsi-linux-bootimage (>=20100927), samba, sudo, wget, ${misc:Depends}
Suggests: mysql-server, p7zip-full, cabextract
Description: opsi depotserver configuration package
 This package is used to configure an opsi depotserver.

Package: opsi-depotserver-expert
Section: opsi
Architecture: all
Replaces: opsi-depotserver
Conflicts: opsi-depotserver
Depends: python (>= 2.6), python-opsi (>= 4.0.6.12), opsiconfd (>=4.0.1), opsipxeconfd (>=4.0), opsi-utils (>=4.0), opsi-linux-bootimage (>=20100927), ${misc:Depends}
Description: opsi depotserver configuration package - expert version
 This package is used to configure an opsi depotserver.
