## opsi-depotserver 4.0.6.7-2

=== debian/changelog ===
opsi-depotserver (4.0.6.7-2) stable; urgency=medium

  * Debian: opsi-depotserver-expert does not depend on
    opsi-linux-bootimage anymore.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 28 Apr 2016 09:53:14 +0200
