## opsi-depotserver 4.0.7.3-3

=== debian/changelog ===
opsi-depotserver (4.0.7.3-3) stable; urgency=medium

  * Quote shell variables to avoid possible side effects.
  * postinst: Do not fail on renaming fileadmingroup.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Mar 2018 13:05:33 +0100

opsi-depotserver (4.0.7.3-2) testing; urgency=medium

  * .deb: lowered severity of debconf questions.
  * .deb: requesting debconf results only if configuring the package.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Oct 2017 18:16:33 +0200

opsi-depotserver (4.0.7.3-1) experimental; urgency=medium

  * depends on opsi-tftpd

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 09 May 2017 16:17:27 +0200

opsi-depotserver (4.0.7.2-1) testing; urgency=medium

  * opsi-setup: it is now possible to use --unattended with --register-depot.
    Please refer to the manual for further details.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 04 May 2017 10:31:54 +0200

opsi-depotserver (4.0.7.1-1) testing; urgency=medium

  * opsi-setup: Do not display None for value if this is returned reading data
    from an existing certificate.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 09 Jan 2017 15:53:20 +0100
