=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Replaces: opsi-depotserver-expert
 Conflicts: opsi-depotserver-expert
-Depends: python (>= 2.6), python-opsi (>= 4.0.6.35), opsiconfd (>=4.0.1), opsipxeconfd (>=4.0), opsi-atftpd, opsi-utils (>=4.0), opsi-linux-bootimage (>=20100927), samba, sudo, wget, ${misc:Depends}
+Depends: python (>= 2.6), python-opsi (>= 4.0.6.35), opsiconfd (>=4.0.1), opsipxeconfd (>=4.0), opsi-tftpd, opsi-utils (>=4.0), opsi-linux-bootimage (>=20100927), samba, sudo, wget, ${misc:Depends}
 Suggests: mysql-server, p7zip-full, cabextract
 Description: opsi depotserver configuration package
  This package is used to configure an opsi depotserver.
